@font-face {
    font-family: 'gobold_boldregular';
    src: url('fonts/gobold-bold-webfont.woff2') format('woff2'),
         url('fonts/gobold-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gobold_thinregular';
    src: url('fonts/gobold-thin-webfont.woff2') format('woff2'),
         url('fonts/gobold-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    margin-top: 0;
    margin-bottom: 0;
}

.blue {
    background-color: #083f6d;
}

.btn-blue {
    background-color: #083f6d !important;
    color: white !important;
}

tr.blue th, tr.blue td {
    color:white;
    padding:15px;
}

div {
    margin-left: auto;
    margin-right: auto;
    max-width: 768px;
}

.decorative-images {
    display: flex;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.fab {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.fab a {
    cursor: pointer;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #6b60b3;
    border: none;
    box-shadow: 0 1px 5px rgba(0,0,0,.4);
    font-size:40px;
    color: white;

    -webkit-transition: .2s ease-out;
    transition: .2 ease-out;
}

.fab a.main {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    background-color: #00897B;
    right: 0;
    bottom: 0;
    z-index: 20;
}

.fab a i {
    position: absolute;
    top: 9px;
    left: 13px;
}
.product {
    display: flex;
    height: auto;
    object-fit: cover;
    width: 100%;
}

.img-wrapper {
    display: flex;
    height: 150px;
    margin-left: 15%;
    margin-right: 15%;
    overflow: hidden;
    width: 70%;
}

.img-wrapper-300 {
    height: 300px !important;
}

label {
    color: #083f6d;
    font-family: "gobold_thinregular", sans-serif;
    font-size: 16px;
    line-height: 1.2;
    text-transform: uppercase;
}

.logo {
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 350px;
    width: 50%;
}

nav a.nav-link {
    color: white;
    font-family: "gobold_thinregular", sans-serif;
    text-transform: capitalize;
    text-align: center;
}

.navbar {
    background-color: #083f6d;
}

.navbar-toggler-icon {
    color: white;
    font-size: 26px;
}

p {
    color: #083f6d;
    font-family: "gobold_thinregular", sans-serif;
    font-size: 16px;
    line-height: 1.2;
}

section {
    max-width: 525px;
}

span.valor {
    color: #cf302a;
    float: right;
}

table {
    display: flex;
    line-height: 2;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 768px;
    text-align: left;
    width: 100%;
}

td:nth-child(2) {
    color: #cf302a;
    text-align: right;
    width: 30%;
}

td, h5 {
    color: #083f6d;
    font-family: "gobold_thinregular", sans-serif;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    vertical-align: bottom;
}

td.details {
    font-size: 16px;
    line-height: 1.2;
    padding-top: 0;
}

h1 {
    color: #cf302a;
    font-family: "gobold_boldregular", sans-serif;
    font-size: 3rem;
    padding-top: 30px;
}

th, h2 {
    color: #cf302a;
    font-family: "gobold_boldregular", sans-serif;
    font-size: 2.5rem !important;
    padding-top: 30px;
    text-align: center !important;
}

.top {
    object-position: top;
}

@media (min-width: 768px) {
    tr:last-child {
        border-bottom: 1px dotted #ccc;
    }
}